Infrastructure - Task #728

Story # 912 (Closed): Fix known TODOs in the metacat code base

Milliseconds needs to be added on to the date format used by Metacat CrudService

2010-08-02 21:47 - Chad Berkley

Status: Closed Start date:

Priority: High Due date:

Assignee: Chad Berkley % Done: 100%
Category: Metacat Estimated time: 0.00 hour
Target version: Sprint-2010.46

Milestone: Story Points:

Product Version: *

Description

Originally it was thought that milliseconds would not be needed. They are now needed so they need to be added on to the
DateFormatter in CrudService. See the TODO in CrudService.listObjects().

History

#1 - 2010-10-06 16:42 - Chad Berkley
- Parent task set to #912

#2 - 2010-11-15 20:08 - Chad Berkley
- Status changed from New to Closed

- % Done changed from 0 to 100

Milliseconds are now parsed correctly in CrudService.
https://redmine.dataone.org/projects/d1/wiki/DateFormatter
https://redmine.dataone.org/projects/d1/wiki/CrudService
https://redmine.dataone.org/projects/d1/wiki/CrudService
http://www.tcpdf.org

